@charset "utf-8";

.en-except {
	display: none;
}


/* font
---------------------------------------------- */
body,
.hiragino,
.meiryo {
	font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;
}

.notosansM,
.notosansB {
	font-family: 'Roboto', sans-serif;
}

@media screen and (min-width: 751px) {
	.notosansM_sp-except {
		font-family: 'Roboto', sans-serif;
	}
}


/* tit
---------------------------------------------- */
.tit01_jp,
.tit02,
.tit03,
.tit04 {
	font-family: 'Roboto', sans-serif;
}

.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4 {
	font-family: 'Roboto', sans-serif;
}


/* header
---------------------------------------------- */
.gnavi_item > .label,
.gnavi_item > .label {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}


/* CMS icon
---------------------------------------------- */
.special-icon::after {
	background-image: url(../images/special-icon.png);
}
.feature-icon::after {
	background-image: url(../images/feature-icon.png);
}
.important-icon::after {
	background-image: url(../images/important-icon.png);
}

